/* CSS Document */

body    { color: #10627b; background-color: white; margin: 0; padding: 0 }

/* redundant selectors to help NS4 not forget 
div, p, th, td, dd, dl, dt   { font-family: arial, Helvetica, san-serif; font-size :12px;}*/ 

/* headings */
h1  { color: #10627b; font-size: 1.5em; font-family: Verdana, Helvetica, sans-serif;font-weight: bold; margin-top: 0; padding: 15px 0 5px; width: auto; border: solid 0 }
h2   { color: #10627b; font-size: 1.2em;  font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h3   { color: #10627b; font-size: 1.1em; font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h4  { color: #10627b; font-size: 1em; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h5  { color: #10627b; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h6 { font-size: 0.7em; padding-bottom: 0px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px; font-weight: normal;}

/* navigation  */
a { font-size: 1em; font-family: Arial, Helvetica, sans-serif; font-style: bold;text-decoration: none; font-weight: bold;}	
a:link   { color: #10627b; font-weight: bold;}
a:visited   { color: #8a4d5c }
a:active   { color: #000 }
a:hover	  { color: #bda881; text-decoration: underline }

.sidenavigation   { font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.sidelinks   { font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }	
a:link.sidelinks   { color: #10627b; font-size: inherit; text-decoration: none }
a:visited.sidelinks   { color: #530053; font-size: inherit }
a:active.sidelinks   { color: #000; font-size: inherit }
a:hover.sidelinks	  { color: #fdeeed; font-size: inherit; text-decoration: underline }

a.bodylinks  { color: #10627b; font-weight: bold; text-decoration: none }	
a:link.bodylinks  { color: #10627b; text-decoration: none }
a:visited.bodylinks  { color: #10627b }
a:active.bodylinks  { color: #000 }
a:hover.bodylinks	 { color: #10627b; text-decoration: underline }

.rightnavigation  {   font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.rightlinks   { color: #fdeeed; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal;font-weight: bold; text-decoration: none }	
a:link.rightlinks    { color: #fdeeed; text-decoration: none }
a:visited.rightlinks    { color: #80265d }
a:active.rightlinks  { color: #000 }
a:hover.rightlinks	 { color: #FDEAC6; text-decoration: underline }


.forumnavigation  { color: #fdeeed; font-size: 1em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.forumlinks   { color: #fdeeed; font-size: 1em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }	
a:link.forumlinks     { color: #FDEAC6; text-decoration: none }
a:visited.forumlinks    { color: #80265d }
a:active.forumlinks  { color: #000 }
a:hover.forumlinks	  { color: #fd1941; text-decoration: underline }

.forumtext { color: #8A4D5C; font-size: 1em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-variant: normal;}
.forumhead { color: #10627b; font-size: 1em; font-family: "Verdana", Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; font-variant: normal;}


.smalltext  { color: #530053; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: none; }

.smallbeige   { color: #80265d; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; }

.dividers  { color: #530053 }
